<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style2.css">
    <link rel="stylesheet" href="positionnement.css">
    <link rel="stylesheet" href="contact.css">
    <link rel="shortcut icon" href="img/logo_iut_onglet.jpg">
    <title>Contact</title>
</head>

<body>
    <header>
        <h1>Les métiers de l'informatique</h1>
        <img src="img/logo_iut.jpg" alt="logo iut">
        <nav>
            <ul>
                <li><a href="index.html">Accueil</a></li>
                <li><a href="developpement.html">Développement</a></li>
                <li><a href="systemes.html">Systèmes</a></li>
                <li><a href="securite_informatique.html">Sécurité Informatique</a></li>
                <li><a href="contact.html"> Contact</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h2>
                Contacter l'IUT :
            </h2>
            <ul>
                <li>
                    <p>Télephone : +33 2 28 49 44 00</p>
                </li>
                <li>
                    <p>Mail : sec-info.iut45@univ-orleans.fr</p>
                </li>
                <li>
                    <p>Adresse : 16 Rue Issoudun, 45067 Orléans</p>
                </li>
                <li>
                    <p><a href="https://www.univ-orleans.fr/fr/iut-orleans/formation/informatique/contacts"
                            target="_blank">Site internet de l'IUT informatique d'Orléans</a></p>
                </li>
            </ul>
        </section>
        <section>
            <h2>
                Créateurs.trices du site :
            </h2>
            <ul>
                <li>
                    <p>BOULAY Rémi</p>
                </li>
                <li>
                    <p>BIN ZULKORNAIN Adam Daniel</p>
                </li>
                <li>
                    <p>BRIZARD Amélie</p>
                </li>
                <li>
                    <p>BLIN Pierre</p>
                </li>
                <li>
                    <p>AVIGNON Théo</p>
                </li>
            </ul>
        </section>
    </main>
    <footer>
        <p><a href="sources.html">Sources</a></p>
    </footer>
</body>

</html>